<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b60f67cd910d573e4d5737cb89256fe">
  <dict>
    <!--2020-03-28 11:03:19.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:03:19.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 11:03:19.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 11:03:19.000-->
    <string key="voicemail_carrier">Cellcom</string>
    <!--2020-03-28 11:03:19.000-->
    <string key="voicemail_number">*151</string>
    <!--2020-03-28 11:03:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
